/* Custom Sidebar Info */
.master-holder .aspen-sidebar-info {}
	
	.master-holder .aspen-sidebar-info > div {
		position: relative;
		}
	
	.master-holder .aspen-sidebar-info.sticky { border: 0 none; }
		.master-holder .aspen-sidebar-info.sticky > div {
			/*
			position: fixed;
			top: 0;
			*/
			}
	
	.master-holder .aspen-sidebar-info *,
	.master-holder .aspen-sidebar-info *::before,
	.master-holder .aspen-sidebar-info *::after {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing:    border-box;
	    box-sizing:         border-box;
	    }
	
	/* Title */
	.master-holder .aspen-sidebar-info h3 {
		color: #4a4a4a;
		font-family: Teko;
		font-size: 28px;
		font-weight: 600;
		line-height: 40px;
		text-transform: uppercase;
		}
	
	.master-holder .sidebar-list-toc {
		margin: 0;
		padding: 0;
		list-style-type: none;
		}
		.master-holder .sidebar-list-toc > li {
			margin: 0;
			padding: 0;
			list-style-type: none;
			border-top: 1px solid #bdbdbd;
			}
			/*
			.master-holder .sidebar-list-toc > li:first-child {
				border-top: 1px solid #bdbdbd;
				}
			*/
			.master-holder .sidebar-list-toc h4 {
				position: relative;
				margin: 0;
				padding: 20px 35px 15px 13px;
				display: block;
				color: #00497b;
				font-family: Teko;
				font-size: 26px;
				font-weight: 300;
				line-height: 25px;
				text-transform: uppercase;
				cursor: pointer;
				border-left: 5px solid transparent;
				
				-webkit-transition: color 0.10s ease-in-out;
				-moz-transition: 	color 0.10s ease-in-out;
				-ms-transition: 	color 0.10s ease-in-out;
				-o-transition: 		color 0.10s ease-in-out;
				transition: 		color 0.10s ease-in-out;
				}
				.master-holder .sidebar-list-toc h4 strong {
					color: #00497b;
					font-weight: 500;
					}
				
				/* Right Arrow */
				.master-holder .sidebar-list-toc h4::before {
					position: absolute;
					top: 50%;
					right: 20px;
					margin: -10px;
					font-family: 'FontAwesome 5 Light';
					font-size: 1.90rem;
					}
				
				.master-holder .sidebar-list-toc h4:hover a {
					color: #ec8a23;
					text-decoration: none;
					}
			.master-holder .sidebar-list-toc ul {
				margin: 0;
				padding: 10px 0;
				display: none;
				list-style-type: none;
				border-top: 1px solid #bdbdbd;
				}
				.master-holder .sidebar-list-toc ul > li {
					margin: 0;
					padding: 8px 0 8px 18px;
					color: #00497b;
					font-family: Teko;
					font-size: 22px;
					font-weight: 300;
					line-height: 28px;
					}
					.master-holder .sidebar-list-toc ul > li a {
						color: #00497b;
						text-decoration: none;
						}
						.master-holder .sidebar-list-toc ul > li a:hover {
							color: #ec8a23;
							text-decoration: none;
							}
			
			
			
			
			
			.page-id-88 .master-holder .sidebar-list-toc > li.toc-introduction,
			.page-id-722 .master-holder .sidebar-list-toc > li.toc-executive-summary,
			.page-id-1280 .master-holder .sidebar-list-toc > li.toc-about,
			.page-id-764 .master-holder .sidebar-list-toc > li.toc-chapter-1,
			.page-id-869 .master-holder .sidebar-list-toc > li.toc-chapter-2,
			.page-id-872 .master-holder .sidebar-list-toc > li.toc-chapter-3 {}
				
				
				.page-id-88 .master-holder .sidebar-list-toc > li.toc-introduction h4,
				.page-id-722 .master-holder .sidebar-list-toc > li.toc-executive-summary h4,
				.page-id-1280 .master-holder .sidebar-list-toc > li.toc-about h4,
				.page-id-764 .master-holder .sidebar-list-toc > li.toc-chapter-1 h4,
				.page-id-869 .master-holder .sidebar-list-toc > li.toc-chapter-2 h4,
				.page-id-872 .master-holder .sidebar-list-toc > li.toc-chapter-3 h4 {
					border-left: 5px solid #00497b;
					}
					
					/* Down Arrow */
					
					.page-id-88 .master-holder .sidebar-list-toc > li.toc-introduction h4::before,
					.page-id-722 .master-holder .sidebar-list-toc > li.toc-executive-summary h4::before,
					.page-id-1280 .master-holder .sidebar-list-toc > li.toc-about h4::before,
					.page-id-764 .master-holder .sidebar-list-toc > li.toc-chapter-1 h4::before,
					.page-id-869 .master-holder .sidebar-list-toc > li.toc-chapter-2 h4::before,
					.page-id-872 .master-holder .sidebar-list-toc > li.toc-chapter-3 h4::before {
						font-size: 2.50rem;
						}
					
					
					.page-id-88 .master-holder .sidebar-list-toc > li.toc-introduction h4:hover,
					.page-id-722 .master-holder .sidebar-list-toc > li.toc-executive-summary h4:hover,
					.page-id-1280 .master-holder .sidebar-list-toc > li.toc-about h4:hover,
					.page-id-764 .master-holder .sidebar-list-toc > li.toc-chapter-1 h4:hover,
					.page-id-869 .master-holder .sidebar-list-toc > li.toc-chapter-2 h4:hover,
					.page-id-872 .master-holder .sidebar-list-toc > li.toc-chapter-3 h4:hover {
						color: #00497b;
						}
				
				
				.page-id-88 .master-holder .sidebar-list-toc > li.toc-introduction > ul,
				.page-id-722 .master-holder .sidebar-list-toc > li.toc-executive-summary > ul,
				.page-id-1280 .master-holder .sidebar-list-toc > li.toc-about > ul,
				.page-id-764 .master-holder .sidebar-list-toc > li.toc-chapter-1 > ul,
				.page-id-869 .master-holder .sidebar-list-toc > li.toc-chapter-2 > ul,
				.page-id-872 .master-holder .sidebar-list-toc > li.toc-chapter-3 > ul {
					display: block;
					}
					
					
					.page-id-88 .master-holder .sidebar-list-toc ul > li.toc-introduction,
					.page-id-722 .master-holder .sidebar-list-toc ul > li.toc-executive-summary,
					.page-id-1280 .master-holder .sidebar-list-toc ul > li.toc-about,
					.page-id-764 .master-holder .sidebar-list-toc ul > li.toc-chapter-1,
					.page-id-869 .master-holder .sidebar-list-toc ul > li.toc-chapter-2,
					.page-id-872 .master-holder .sidebar-list-toc ul > li.toc-chapter-3 {}
						
						
						.page-id-88 .master-holder .sidebar-list-toc ul > li.toc-introduction a,
						.page-id-722 .master-holder .sidebar-list-toc ul > li.toc-executive-summary a,
						.page-id-1280 .master-holder .sidebar-list-toc ul > li.toc-about a,
						.page-id-764 .master-holder .sidebar-list-toc ul > li.toc-chapter-1 a,
						.page-id-869 .master-holder .sidebar-list-toc ul > li.toc-chapter-2 a,
						.page-id-872 .master-holder .sidebar-list-toc ul > li.toc-chapter-3 a {
							color: #ec8a23;
							text-decoration: none;
							}
							
							
							.page-id-88 .master-holder .sidebar-list-toc ul > li.toc-introduction a:hover,
							.page-id-722 .master-holder .sidebar-list-toc ul > li.toc-executive-summary a:hover,
							.page-id-1280 .master-holder .sidebar-list-toc ul > li.toc-about a:hover,
							.page-id-764 .master-holder .sidebar-list-toc ul > li.toc-chapter-1 a:hover,
							.page-id-869 .master-holder .sidebar-list-toc ul > li.toc-chapter-2 a:hover,
							.page-id-872 .master-holder .sidebar-list-toc ul > li.toc-chapter-3 a:hover {
								color: #ec8a23;
								text-decoration: none;
								}
			
			
			
			.master-holder .sidebar-list-toc > li.report-download {}
				.master-holder .sidebar-list-toc > li.report-download h4 {
					padding-right: 0;
					}
					.master-holder .sidebar-list-toc > li.report-download h4::before { display: none; }
					
					.master-holder .sidebar-list-toc > li.report-download h4 a {
						position: relative;
						padding-left: 35px;
						display: block;
						color: #00497b;
						
						-webkit-transition: color 0.10s ease-in-out;
						-moz-transition: 	color 0.10s ease-in-out;
						-ms-transition: 	color 0.10s ease-in-out;
						-o-transition: 		color 0.10s ease-in-out;
						transition: 		color 0.10s ease-in-out;
						}
						.master-holder .sidebar-list-toc > li.report-download h4 a::before {
							position: absolute;
							top: 50%;
							left: 0;
							margin: -12px 0 0;
							font-family: 'FontAwesome 5 Light';
							content: '\f33d';
							}
						.master-holder .sidebar-list-toc > li.report-download h4 a:hover {
							color: #ec8a23;
							text-decoration: none;
							}

/* Media Queries */
/*950px*/
@media screen and (max-width: 950px){
	.master-holder .aspen-sidebar-info > div,
	.master-holder .aspen-sidebar-info.sticky > div {
		position: relative;
		top: auto;
		}
}

/*767px*/
@media screen and (max-width: 767px){
	.wpb_row.vc_custom_1544705053069,	/* Report from the Nation */
	.wpb_row.vc_custom_1545362087784,	/* Chapter 1 */
	.wpb_row.vc_custom_1545362046899,	/* Chapter 2 */
	.wpb_row.vc_custom_1545361992605,	/* Chapter 3 */
	.wpb_row.vc_custom_1545361943914 {	/* EXecutive Summary */
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		flex-flow: column;
		width: 100%;
		}
		.wpb_row.vc_custom_1544705053069 > .aspen-content-info,		/* Report from the Nation */
		.wpb_row.vc_custom_1545362087784 > .aspen-content-info,		/* Chapter 1 */
		.wpb_row.vc_custom_1545362046899 > .aspen-content-info,		/* Chapter 2 */
		.wpb_row.vc_custom_1545361992605 > .aspen-content-info,		/* Chapter 3 */
		.wpb_row.vc_custom_1545361943914 > .aspen-content-info {	/* EXecutive Summary */
			order: 2;
			flex: 0 0 100%;
			}
		.wpb_row.vc_custom_1544705053069 > .aspen-content-info + div,	/* Report from the Nation */
		.wpb_row.vc_custom_1545362087784 > .aspen-content-info + div,	/* Chapter 1 */
		.wpb_row.vc_custom_1545362046899 > .aspen-content-info + div,	/* Chapter 2 */
		.wpb_row.vc_custom_1545361992605 > .aspen-content-info + div,	/* Chapter 3 */
		.wpb_row.vc_custom_1545361943914 > .aspen-content-info + div {	/* EXecutive Summary */
			order: 1;
			flex: 0 0 100%;
			}
	
	.master-holder .aspen-sidebar-info {
		padding-bottom: 75px;
		}
}


